@charset "utf-8";


@media screen and (max-width:700px) {
/* 共通
------------------------------------------------------------*/
body {
	background-color: #ffffff;
  font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif, 'Didact Gothic', 'Montserrat', 'notosansjp', "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
	font-weight: regular;
	font-size: 16px;
	letter-spacing: 0.03em;
	color: #333;
	overflow-wrap:break-word;

  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}


/*-- タグリンク --*/
body a{text-decoration: none; color:#333;}
body a:link {text-decoration: none; color:#333;}/*--リンク色----*/
body a:visited{text-decoration: none; color:#333;}/*--訪問済み色--*/
body a:hover{color:#a9a9a9;}
body a:active{text-decoration: none;}



/*-- 共通カラー設定 追記 --*/
:root {
  --color-gray: #555;
  --color-white: #FFF;
  --color-black: #000;
}

img{
	width: 100%;
	height: auto;
}

section{
	clear:both;
}

/*--------------------------------------------------------
 #header
--------------------------------------------------------*/

    #header,
    #header:before{
  height: 100vh;
    }

    /*========= ヘッダーナビ ===============*/
    #header-nav{
    	display: none;
    }

    /*============================
     ナビゲーション ===============*/

    #g-nav{
        /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
        position:fixed;
        z-index: 999;
        /*ナビのスタート位置と形状*/
    	top:0;
        right: -120%;
    	width:100%;
        height: 100vh;/*ナビの高さ*/
    	background:#fff;/*ナビ背景色*/
    	opacity: 0.8;
        /*動き*/
    	transition: all 0.6s;
    }

    /*アクティブクラスがついたら位置を0に*/
    #g-nav.panelactive{
        right: 0;
    }

    /*ナビゲーションの縦スクロール*/
    #g-nav.panelactive #g-nav-list{
        /*ナビの数が増えた場合縦スクロール*/
        position: fixed;
        z-index: 999;
        width: 100%;
        height: 100vh;/*表示する高さ*/
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    /*ナビゲーション*/
    #g-nav ul {
        /*ナビゲーション天地中央揃え*/
        position: absolute;
        z-index: 999;
        top:50%;
        left:50%;
        transform: translate(-50%,-50%);

    }
    /*リストのレイアウト設定*/

    #g-nav li{
    	list-style: none;
        text-align: center;
    }

    #g-nav li a{
			font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
			font-weight: normal;
    	color: #333;
    	text-decoration: none;
    	padding:10px;
    	display: block;
    	text-transform: uppercase;
    	letter-spacing: 0.1em;
    }

    /*ホバー半透明*/
    #g-nav li a:hover{
    	opacity: 0.5;
    }

    /*========= ナビ 三本線 ===============*/
    .openbtn{
    	display: block;

    	position:fixed;
        z-index: 9999;/*ボタンを最前面に*/
    	top:10px;
    	right: 10px;
    	cursor: pointer;
        width: 50px;
        height:50px;
    }

    /*×に変化*/
    .openbtn span{
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 14px;
        height: 1px;
        border-radius: 2px;
    	background-color: #927a61;/*カラー*/
      	width: 45%;
      }

    /*三本線の高さ*/
    .openbtn span:nth-of-type(1) {
    	top:15px;
    }

    .openbtn span:nth-of-type(2) {
    	top:23px;
    }

    .openbtn span:nth-of-type(3) {
    	top:31px;
    }
    /*end//三本線の高さ*/


    .openbtn.active span:nth-of-type(1) {
        top: 18px;
        left: 18px;
        transform: translateY(6px) rotate(-45deg);
        width: 30%;
    }

    .openbtn.active span:nth-of-type(2) {
    	opacity: 0;
    }

    .openbtn.active span:nth-of-type(3){
        top: 30px;
        left: 18px;
        transform: translateY(-6px) rotate(45deg);
        width: 30%;
    }

		/* insta */
		.insta-icon{
			position: fixed;
			right: 70px;
			top: 0;
			text-align: center;
			width: 25px;
			padding: 20px 0 20px 0;
			        z-index: 9999;/*ボタンを最前面に*/
		}

		/* fb */
		.fb-icon{
			position: fixed;
			right: 90px;
			top: 0;
			text-align: center;
			width: 25px;
			padding: 20px 0 20px 0;
			margin-right: 20px;
			        z-index: 9999;/*ボタンを最前面に*/
		}

		.icon-sp{
			display: block;
		}


/*--------------------------------------------------------
mainBlock
--------------------------------------------------------*/

/*---- メイン画像 ----*/

.main-sp{
		display: block;
		margin: auto;
}

.main-pc{
	display: none;
}

/*mid非表示*/
.main-mid{
	display: none;
}


/*親*/
.swiper-slide {
  position: relative;
}



/*========= スクロールダウンのためのCSS ===============*/



/*========= メインビジュアルの背景グラデーション ===============*/

.wrap-under{
	position: fixed;
	width:40%;
	height: 100%;
	z-index: -10;
	background: rgb(212,236,234);
	background: linear-gradient(180deg, rgba(212,236,234,1) 0%, rgba(212,236,234,0.5) 50%, rgba(255,255,230,1) 95%);
	top: 200px;

}

/*========= レイアウトのためのCSS ===============*/

h1{
  position: fixed;
  width:100%;
  height: 100vh;
}


#header{
  width:100%;
  height: 100vh;
  position: relative;
}

#header:before{
  content: '';
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height: 100vh;
  /*背景画像設定
	background: url(../images/nakatani4.jpg), no-repeat center;
  background-size:cover;*/
}

/*========= ロゴ ===============*/

.main-logo {
  position: absolute;
    z-index: 10;/*最前面*/
	top: 0;
	left: 0;
	width: 180px;
	background: #fff;
	padding: 20px;
}




/*--------------------------------------------------------
  ニュース
--------------------------------------------------------*/
#news-area{
	width: 100%;
	background: #f6f6f6;

	padding-top: 20px;
}

/* ニュース タイトル */
.news-ttl-container{
	width: 90%;

	display: flex;
	justify-content:center;
	flex-wrap: wrap;

	margin: 20px auto;
}


/* コンテナ 親要素 */
.news-container {

	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;

	width: 100%;
	margin: 0 auto;
	padding-bottom: 50px;
}

/* 画像 子要素 */
.news-item {
    width: 90%;/* 幅指定 */
    margin: 20px;
}
/* インスタグラム pc */
.news-item-insta{
	display: none;
}

/* インスタグラム sp */
.news-item-insta-sp{
	display: block;
}



/*--------------------------------------------------------
  タイトル
--------------------------------------------------------*/
.sec-ttl-container{
	width: 90%;
	display: flex;
	justify-content:center;
	flex-wrap: wrap;
	margin: 100px auto;
}

.sec-ttl-container-center{
	width: 80%;
	margin: 20px;
}

.sec-ttl-container-center-tx{
	font-size: 50px;
	color: #927a61;
	 position: relative;
}

.sec-ttl-container-center-tx:before, .sec-ttl-container-center-tx:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 50px;
  height: 1px;
  background-color: #927a61;
}
.sec-ttl-container-center-tx:before {
  left:0;
}
.sec-ttl-container-center-tx:after {
  right: 0;
}

/* サブタイトル jp*/
.sec-ttl-container-center-txs{
	font-size: 24px;
	padding-top: 10px;
	color: #333;
	font-family: 'Noto Serif JP', serif;
}

/*--------------------------------------------------------
  ニュース
--------------------------------------------------------*/
#news-area{
	width: 100%;
	background: #f6f6f6;
	padding-top: 50px;

	background: url(../images/news-back.jpg), no-repeat center;
	background-size:cover;
}

/* ニュース タイトル */
.news-ttl-container{
	width: 90%;

	display: flex;
	justify-content:center;
	flex-wrap: wrap;

	margin: 20px auto;
}



/* コンテナ 親要素 */
.news-container {

	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;

	width: 100%;
	margin: 0 auto;
	padding-bottom: 50px;
}

/* 画像 子要素 */
.news-item {
    margin: 20px;
}



/*--------------------------------------------------------
SHOP
--------------------------------------------------------*/
#shop-area{
	height: 1100px;
}

/* タイトル */
.concept-ttl-container{
	width: 90%;

	display: flex;
	justify-content:center;
	flex-wrap: wrap;

	margin: 60px auto 20px;
}
/* イメージ写真 ドライフラワー */
.concept-pic{
		width: 90%;
		margin: 0 auto;
		height: 100px;
		object-fit: cover;
}
.concept-pic-sp{
	display: none;
	}

.concept-pic-mid{
	display: none;
	}

/* コンセプト */
.concept-container{
	width: 100%;
	background: #FAF7EF;
	margin: 0 auto;
	margin-top: 60px;
	height: 700px;
}

/* インナー */
.concept-inner{
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
}

/* タイトル 英語*/
.concept-ttl-eng{
	width: 280px;
	margin: 20px auto;
	font-size: 24px;


  color: #00ced1;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #ccb299;
  border-bottom: solid 2px #ccb299;

}

/* 見出し jp */
.concept-heading{
	padding-top: 10px;
	font-size: 22px;
	line-height: 1.8em;

}

.concept-container2{
	width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

  margin: 10px auto;

}
.concept-pic2{
	display: none;
}
.concept-pic2-sp{
	display: block;
	width: 90%;
	order: 2;
	margin-left: 0;
	margin-right: auto;
	margin-top: 20px;
}
.concept-txt{
	display: none;
}
.concept-txt-sp{
	display: block;
	order: 1;
	width: 95%;
	padding: 10px 20px;
	font-size: 15px;
	line-height: 2.2em;
 text-align: center;
	letter-spacing: 0.01em;
	font-family: 'Noto Serif JP', serif;
}

.br-sp{
	display: block;
}

/* コンテナ3 */
.concept-container3{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	margin: 230px auto 0 auto;
}
.concept-pic3{
	width: 70%;
	margin: 40px 10px;
	order: 2;
}
.concept-pic4{
	width: 90%;
	margin-right: 0;
	margin-left: auto;
	order: 1;
}

/* コンテナ4 */
.concept-container4{
	background: url(../images/concept-img-05-sp.jpg) no-repeat;
	background-size: 100%;
	margin-bottom: 80px;
}

/* 見出し */
.concept4-heading{
		padding-top: 40px;
		font-size: 21px;
		line-height: 1.8em;
		width: 90%;
		margin: 0 auto;
		letter-spacing: 0.06em;
		text-align: center;
}

/* 本文 */
.concept4-txt-box{
		margin: 0 auto;
		width: 82%;
		padding-top: 20px;
		padding-bottom: 40px;
		padding-left: 0;
}

.concept4-txt{
	display: none;
}
.concept4-txt-sp{
	display: block;
	font-size: 14px;
	line-height: 2.2em;
	text-align: center;
	letter-spacing: 0.01em;
	font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
}


/*--------------------------------------------------------
ヘアエステ
--------------------------------------------------------*/

/* 親要素 */
.est-container{
	width: 100%;
	height: 720px;
	margin: 0 auto;
	position: relative;
}

/* 子要素 左 */
.est-container-left{
	position: absolute;
	width: 80%;
	left: 0;
}
.est-container-left-sp{
	display: none;
}

/* 子要素 右 */
.est-container-right{
	position: absolute;
	z-index: 10;
	right: 0%;
	width: 90%;

	padding: 15px;
	top: 190px;

	background: rgb(212,236,234);
	background: linear-gradient(180deg, rgba(212,236,234,1) 0%, rgba(212,236,234,0.5) 50%, rgba(255,255,230,1) 95%);
}

.est-container-right-ttl{
	margin-bottom: 20px;
}
/* 見出し 英語 */
.est-container-right-heading-eg{
padding-top: 60px;
padding-left: 10px;
font-size: 20px;
text-align: left;
color: #927a61;
}

/* 見出し */
.est-container-right-heading{
	padding-top: 20px;
	padding-left: 10px;
	font-size: 21px;

	line-height: 1.8em;
	text-align: left;
	letter-spacing: 0.01em;
		font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
}

/* 本文 */
.est-container-right-txt{
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 10px;
	font-size: 14px;
	line-height: 2em;
	padding-left: 10px;
	text-align: justify;
		font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
	  letter-spacing: -0.02em;

}
.br-est{
	display: block;
}
/* more */
.est-more{
	margin-top: 10px;
	text-align: right;
	padding-right: 10%;
	margin-bottom: 30px;
}

/*--------------------------------------------------------
メニュー
--------------------------------------------------------*/

.menu-sec{
	width: 80%;
	background: #f6f6f6;
	margin: 40px auto;
	margin-bottom: 60px;
	padding: 30px;
}
/* タイトル */
.menu-sec-ttl{
		text-align: center;
		font-size: 65px;
		color: #927a61;
}
/* サブ jp*/
.menu-sec-ttl-jp{
	font-size: 24px;
	color: #333;
		font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
}
.menu-sec-more{
	padding-top: 20px;
	padding-bottom: 20px;
}


/*--------------------------------------------------------
staff
--------------------------------------------------------*/

#staff-area{
	background: rgb(255,242,217);
	background: url(../images/staff-back.png) repeat 200%, linear-gradient(180deg, rgba(255,242,217,1) 0%, rgba(255,255,242,1) 90%);
	padding: 10px;
}
.staff-container{
	  width: 100%;
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-wrap: wrap;
	  flex-wrap: wrap;
	  justify-content: center;

	  margin: 0 auto;
		padding-bottom: 40px;
	}

.staff-pic{
	width: 40%;
	margin: 10px;
}
.staff-txt{
	font-size: 14px;
	padding-top: 10px;
		font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
}
.staff-name{
	font-size: 18px;
	padding-top: 10px;
		font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
}


/*--------------------------------------------------------
access
--------------------------------------------------------*/


/* 地図*/
.access-container{
	width: 100%;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;

	margin: 10px auto;
	margin-bottom: 20px;
}

.access-container-left{
	width: 100%;
	margin: 20px;
	order: 2;
}
.access-container-right{
	width: 85%;
	text-align: left;
		margin: 10px;
		font-size: 14px;
		line-height: 1.5em;
		padding-top: 0;
		padding-left: 0;
		font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif;
		letter-spacing: 0.01em;
		order: 1;
}
.access-container-right-sp{
	display: none;
}

.access-border{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #d2b48c;
}


/*--------------------------------------------------------
contact
--------------------------------------------------------*/

#contact-area{
	width: 100%;
	margin: 0 auto;


}
.contact-container{
	width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;

  margin: 20px auto;
}
.contact-btn{
	width: 80%;
	margin: 20px;
}
.contact-btn-sub{
	font-size: 13px;
	padding-bottom: 10px;
}
.contact-link{
	color: #fff;
	font-size: 32px;
	letter-spacing: 0.03em;

	padding: 20px;
	text-align: center;
	margin-bottom: 10px;
  position: relative;

	background: #927a61;

}

.contact-link::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  transition: background-color 0.5s;
}

.contact-link:hover::before {
 background-color: rgba(0, 0, 0, 0.2);
}
.contact-link-sub{
	font-size: 14px;
	padding-top: 10px;
	letter-spacing: 0.01em;
}

.contact-link-tel{
	color: #fff;
	font-size: 24px;
	letter-spacing: 0.05em;

	padding: 30px;
	text-align: center;
	margin-bottom: 10px;
  position: relative;

	background: #927a61;
}
/*--------------------------------------------------------
recruit
--------------------------------------------------------*/
#recruit-area{
	width: 100%;
	background: #f6f6f6;
	padding: 20px;
}
.recruit-ttl-container{
		margin: 20px auto 20px;
		width: 55%;
}
.recruit-ttl-container-tx{
	font-size: 50px;
	color: #927a61;

}
.recruit-ttl-container-txs{
	font-size: 18px;
	padding-top: 10px;
}

.recruit-txt{
	font-size: 14px;
	line-height: 2em;
	padding-top: 10px;
	padding-bottom: 20px;
}
.br-recruit{
	display: block;
}


/*--------------------------------------------------------
フッター
--------------------------------------------------------*/
.footer-pc{
	width: 90%;
	background: #fff;
	margin: 0 auto;
	margin-top: 40px;
}

.nav-pc-footer{
   margin: 0 auto;
}

.nav-pc-footer ul{
   list-style: none;
   margin: 0;

	 display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   justify-content: center;

}
.nav-pc-footer li{
   margin: 0 15px 0 15px;
	line-height: 2.5em;
	font-size: 20px;
}

.nav-pc-footer a{text-decoration: none; color:#927a61;}
.nav-pc-footer a:link {text-decoration: none; color:#927a61;}/*--リンク色----*/
.nav-pc-footer a:visited{text-decoration: none; color:#927a61;}/*--訪問済み色--*/
.nav-pc-footer a:hover{color:#a9a9a9;}
.nav-pc-footer a:active{text-decoration: none;}


.footer-inner-icon{
	list-style: none;
	margin: 20px auto;


	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;

}
.icon-footer{
	margin: 0 10px 0 10px;
 	width: 40px;
}

.footer-inner-logo{
	width: 240px;
	margin: 20px auto;
}
.footer-inner-address{
	padding-bottom: 20px;
		font-family: 'Noto Serif JP', serif;
		line-height: 2em;

}

.footer-inner-tel{
		font-size: 30px;
		margin-top: 10px;
		margin-bottom: 10px;
		letter-spacing: 0.05em;
}


/*-- クレジット --*/
.footer-cr{
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 40px;
	text-align: center;
	margin: 0 auto;
}



/***********************************
サブページ CONTACT
***********************************/
.sub_contact_message {
	width: 80%;
}

.sub_contact-txt{
	font-size: 16px;
}
.Form {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 80%;
}
.Form-Item {
    flex-wrap: wrap;

  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;

  align-items: center;
}



/*----- 左 項目 -----*/
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 14px;
  }

.Form-Item-Label.isMsg {
    margin-top: 0;
  margin-bottom: auto;
}


/*----- 左 必須マーク -----*/

.Form-Item-Label-Required {

  margin-right: 0;
  margin-right: 10px;
  padding-top: 6px;
  padding-bottom: 6px;

  width: 48px;
  display: inline-block;
  text-align: center;
  color: #00c7c4;
  font-size: 10px;
}


/*----- 右 入力フォーマット -----*/

.Form-Item-Input {
  border: 1px solid #ddd;
  margin-left: 0;
  margin-top: 5px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #f7f5f2;/* 色 */
  font-size: 14px;
}

.Form-Item-Textarea {
  border: 1px solid #ddd;
  margin-left: 0;
  margin-top: 5px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #f7f5f2;/* 色 */
  font-size: 18px;
}



/*----- 左 必須マーク -----*/

.Form-Item-Label-Required {
  margin-left: 5px;
  color: #ff4500;
  font-size: 14px;
}


/*----- 右 入力フォーマット -----*/

.Form-Item-Input {
  border: 1px solid #ddd;
  margin-left: 0px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #fff;/* 色 */
}

/*----- 右 お問い合わせ内容 -----*/
.Form-Item-Textarea {
  border: 1px solid #ddd;
  margin-left: 0px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #fff;/* 色 */
  font-size: 16px;
}



/*----- 送信するボタン -----*/

  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 18px;
  }





} /**** END media screen *****/

/*

	font-family: 'Bodoni Moda', 'Cormorant Garamond', 'Noto Serif JP', serif

*/
